/**
 * 
 * Built by Carlo Cruz
 * 
 *  16 Sep 2010
 * 
 */
 
 .clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clear {
    clear:both;
    height: 1px;
    float: none;
    line-height: 1px;
}

.clear-seperator {
    clear:both;
    height: 2px;
    float: none;
    line-height: 1px;
    background: url(../img/boxoffice/myfun-sidebar-seperator.jpg) 5px bottom no-repeat;
}

#boxOffice-wrapper { position:absolute; z-index:200; top:0; right:0; margin-top:22px;}
#boxOffice {position:absolute; z-index:200; top:0; right:0;}
#boxOffice.fixed {position: fixed; top: 0;}

#myFunSidebarTopRight {
    position: absolute;
    top: 0;
    right: 0;
    width: 125px;
	z-index:200;
	/*height:228px;*/
}

#myFunSidebarTopRight .timeCapsule {
	background:url(../img/boxoffice/bg-timer.png) no-repeat 0 0;
	z-index:0;
	width: 116px;
	height:228px;
	position:absolute;
	top:14px;
	right:0;
}

*html #myFunSidebarTopRight .timeCapsule {
	background:url(../img/boxoffice/bg-timer.gif) no-repeat 0 0;
}

#myFunSidebarTopRight .capsule-wrapper {
	margin-top:50px;
}

#myFunSidebarTopRight .capsule-wrapper p {
	font-weight:700;
	color:#fff;
	margin:0 0 15px 10px;
	padding:0;
}

#myFunSidebarTopRight .capsule-wrapper #flash-timer-small {
	margin:0 0 10px 10px;
}

#myFunSidebarTopRight .capsule-wrapper a.checkoutnowsm {
	background:url(../img/buttons/checkoutnow-sm.gif) no-repeat 0 0;
	width:98px;
	height:30px;
	display:block;
	text-indent:-999em;
	margin:0 0 0 13px;
}

#myFunSidebarTopRight .capsule-wrapper a.btnExpired-sm {
	background:url(../img/buttons/boxoffice-sm.gif) no-repeat 0 0;
	width:98px;
	height:30px;
	display:block;
	text-indent:-999em;
	margin:0 0 0 13px;
}


#myFunSidebarTopRight #myFunSidebarBuyTicket a {
    width: 125px;
    height: 30px;
    display: block;
	background: url(../img/boxoffice/myfun-sidebar-ticketButtons.png) right 0 no-repeat; 
	text-indent:999em;
	position:relative;
	z-index:50
}
* html #myFunSidebarTopRight #myFunSidebarBuyTicket a {background-image: url(../img/boxoffice/myfun-sidebar-ticketButtons.gif);}

#myFunSidebarTopRight #myFunSidebarBuyTicket a:hover {background-position: right -58px;}
#myFunSidebarTopRight #myFunSidebarBuyTicket a span {display:none;	}

#myFunSidebarTopRight #myFunSidebarBuyTicket {
    width: 125px;
    height: 30px;
}

#myFunSidebarTopRight #myFunSidebarOpen {
    width: 125px;
    height: 23px;
    text-align: center;
}

#myFunSidebarTopRight #myFunSidebarOpen a {
	background: url(../img/boxoffice/myfun-sidebar-ticketButtons.png) right -30px no-repeat; 
    width:90px;
	height:28px;
	padding: 0 0 0 35px;
    margin: 0;
    font-size: 12px;
	line-height:28px;
    font-family: arial;
    color: #666;
	display:block;
	text-decoration:none;
	position:relative;
	z-index:50	
}
* html #myFunSidebarTopRight #myFunSidebarOpen a {background-image: url(../img/boxoffice/myfun-sidebar-ticketButtons.gif);}

#myFunSidebarTopRight #myFunSidebarOpen a:hover {background-position: right -88px;	}
#myFunSidebarTopRight #myFunSidebarOpen a span {color: #e80000;}
 
div.myFunSidebar p, div.myFunSidebar h3 {
    margin: 0;
    padding: 0;
    width: 95%;
    font-family: arial;
    color: #fff;
}


div.myFunSidebar{
    overflow:hidden;
    margin: 0;
    display:none; 
    padding: 0;
    top: 0px; 
    right: 0; 
    width: 258px;
    overflow-x: hidden;
    position: absolute;
    z-index: 1000;
}



div.myFunSidebar div#bglayer {
    background:  url(../img/boxoffice/myfun-sidebar-leftbg.png)  top left repeat-y;
    margin:0 0 0 20px;
    padding-left:10px;
    position: relative; 
}

* html div.myFunSidebar div#bglayer {background:  url(../img/boxoffice/myfun-sidebar-leftbg.gif)  top left repeat-y;}


div.myFunSidebar div#closelayer {
    position: absolute;
    z-index: 5;
    *margin-left: -140px; /** IE 7 and down fix */    
    cursor: pointer;
    cursor: hand;
}



div.myFunSidebar p#myFunSidebarClose {
    padding: 10px 0 0 5px;
    width: 25px;   
}


div.myFunSidebar div#bglayer div#mainBgLayer {
    background: #1c1c1c url(../img/boxoffice/myfun-sidebar-bg.jpg)  top left no-repeat;
    overflow: auto;
    text-align: left;
}

div.myFunSidebar div#bglayer div#mainBgLayer #accordian h3 {
    padding: 5px;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    background-color: #333333;
    border-bottom: 1px solid #ddd;
}

div.myFunSidebar span.sidebar-icon {
    float: left;
    width: 21px;
    margin-right: 5px;
}

div.myFunSidebar span.sidebar-header-text {
    float: left;
    font-weight: bold;
    margin: 3px 3px 0 0;
}

div.myFunSidebar span.sidebar-ticket-amount {
    float: left;
    margin-top: 3px;
}

div.myFunSidebar span.sidebar-header-plus {
    float: right;
    width: 14px;
    margin-top: 4px;
}

div.myFunSidebar .sidebar-reminder {
    overflow: auto;
    margin-right: 5px;
}

div.myFunSidebar .sidebar-reminder .notice-top {
	background: url(../img/boxoffice/myfun-sidebar-round-wh-top.gif) no-repeat 0 0;
	width:210px;
	height:14px;
	margin:10px auto 0 auto;
}

div.myFunSidebar .sidebar-reminder .notice-content {
	background: url(../img/boxoffice/myfun-sidebar-round-wh-bottom.gif) no-repeat 0 bottom;
	width:210px;
	margin:-2px auto 15px auto;
	padding:0 0 10px 0;
}

div.myFunSidebar .sidebar-reminder p {
	color:#6e6e6e;
	font-weight:700;
	margin:0 auto;
	width:180px;
}

div.myFunSidebar .sidebar-reminder a.btnHideBasket {
	background: url(../img/boxoffice/myfun-sidebar-hide-basket.gif) no-repeat 0 0;
	width:147px;
	height:43px;
	text-indent:-999em;
	display:block;
	margin:10px auto 0 auto;
}

div.myFunSidebar div.sidebar-werecommend p, div.myFunSidebar div.sidebar-mybasket {
    margin-bottom: 10px;
}

div.myFunSidebar div.emptyBasket {
     text-align:center;
}

* html div.myFunSidebar div.sidebar-werecommend div {
    margin-left: 11px;
}

div.myFunSidebar div.sidebar-werecommend p, div.myFunSidebar div.sidebar-mybasket p {
    margin: 10px 0 5px 10px;
    font-size: 12px;
    width: 90%;
}

div.myFunSidebar div.sidebar-werecommend img {
    float: left;
    margin-right: 5px;
}

div.myFunSidebar div.sidebar-werecommend div {
    float: left;
    width: 188px;
    margin: 5px 20px;
    border-bottom: 1px solid #ddd;
    padding: 5px 0 10px;
}

div.myFunSidebar div.sidebar-werecommend div p {
    margin: 0;
    width: 130px;
    float: left;
}

div.myFunSidebar div.sidebar-werecommend div p a {
    color: #66ccff;
    text-decoration: underline;
}

div.myFunSidebar div.sidebar-werecommend div p a:hover {
    text-decoration: none;
}

div.myFunSidebar form {
    margin: 0;
    padding: 0;
}

div.myFunSidebar .sidebar-cart-input {
    background-color: #868686;
    padding: 3px 3px 0 4px;
    width:45px;
    height:24px;
    float: left;
    margin: 0 0 0 30px;
    *padding-bottom: 0px /* IE7 and down fix */

}

div.myFunSidebar #sidebar-cart-items {
    overflow: auto;
    margin-right: 5px;
}

div.myFunSidebar #sidebar-cart-items .item {
    padding-bottom: 10px;
}

div.myFunSidebar #sidebar-cart-items .item div p {
    margin: 0;
    padding: 0;    
}

div.myFunSidebar #sidebar-cart-items .item p.caption {
    color: #fff;
    text-decoration: none;
    font-weight:bold;
}

div.myFunSidebar #sidebar-cart-items .item p.caption input {
    float:left;
}

div.myFunSidebar #sidebar-cart-items .item p.caption a {
    color: #fff;
    text-decoration: none;
    font-weight:bold;
    float:left;
    display:block;
    width:180px;
}

div.myFunSidebar #sidebar-cart-items .item p a:hover {
    text-decoration: none;
}

div.myFunSidebar div.sidebar-mybasket #sidebar-total {
	width:210px;
}

div.myFunSidebar div.sidebar-mybasket .sidebar-group {
	background:#aaa;
	width:120px;
	margin:5px 0;
	padding:2px;
	float:right;
}

div.myFunSidebar div.sidebar-mybasket #sidebar-total p#sidebar-total-text {
    width: 30px;
    text-align: right;
    float: left;
    padding:2px 0 0 10px;
    font-weight:700;
    margin:0;
}

div.myFunSidebar div.sidebar-mybasket #sidebar-total p#sidebar-total-amount {
    width: 60px;
    text-align: right;
    float: right;
    font-weight: bold;
    font-size: 14px;
    padding:0 3px 0 0;
    margin:0;
}

div.myFunSidebar div.sidebar-mybasket #sidebar-total #sidebar-total-delete {
    width: 50px;
    float: left;
    padding-left: 15px;
    margin:0;
}

div.myFunSidebar div.sidebar-mybasket #sidebar-total #sidebar-total-delete a {
    color: #56bbf1;
    text-decoration: underline;
}


div.myFunSidebar .sidebar-cart-input .sidebar-cart-input-float {
    width:25px;
    float: left;
   
}

div.myFunSidebar .sidebar-cart-input .sidebar-cart-input-float input {
    width: 25px;
    border: 0;
    padding: 0;    
    height:18px;
    margin:1px 0 0;
}

* html div.myFunSidebar .sidebar-cart-input {margin-left: 10px;}


div.myFunSidebar .sidebar-cart-input .sidebar-cart-input-arrows {
    width: 16px;
    float: left;
}

div.myFunSidebar .sidebar-cart-input .sidebar-cart-input-arrows img {

    height: 10px;
}

div.myFunSidebar .sidebar-cart-input .sidebar-cart-input-arrows p {
    margin: 0;
    height: 10px;
}

* html div.myFunSidebar .sidebar-cart-input .sidebar-cart-input-arrows p.sidebar-cart-down {margin-top: -5px !important; margin-bottom: -4px !important;}

div.myFunSidebar .sidebar-cart-price-each {
    float: left;
    width: 60px;
    margin: 0 0 0 5px;
    padding: 6px 0 0px;
    background-color: #868686;
    height: 20px;
    *padding-bottom: 4px; /* IE7 and down fix */
}

div.myFunSidebar .sidebar-cart-price-subtotal {
    float: left;
    width: 60px;
    margin: 0 0 0 5px;
    padding: 6px 0 0px;
    background-color: #868686;
    height: 20px;
    *padding-bottom: 4px; /* IE7 and down fix */
}

div.myFunSidebar .item .sidebar-cart-price-subtotal p, div.myFunSidebar .item .sidebar-cart-price-each p {
    width: 100%;
    text-align: center;
}

div.myFunSidebar #sidebar-total-checkout #sidebar-total-delete {
    width: 25%;
    float: left;
    padding-left: 5px;
}

div.myFunSidebar #sidebar-total-checkout #sidebar-total-checkout-button {
    text-align:right;
    height: 38px;
    width: 140px;
    float:right;
    margin-right:5px;
}


div.myFunSidebar #sidebar-total-checkout #sidebar-total-checkout-button a {
    background: url(../img/boxoffice/myfun-sidebar-cart-checkout.gif) top left no-repeat;
    height: 38px;
    width: 126px;
    display: block;
    float:right;    
}

div.myFunSidebar #sidebar-total-checkout .btnExpired a {
    background: url(../img/boxoffice/backToBoxOffice.gif) top left no-repeat !important;
    height: 37px !important;
    width: 169px !important;
    display: block !important;
    margin-left:-30px\9; /* ie hack */
}
    
div.myFunSidebar #sidebar-total-checkout #sidebar-total-delete a {
    color: #56bbf1;
    text-decoration: underline;
}

div.myFunSidebar #sidebar-total-checkout #sidebar-total-delete a:hover {
    text-decoration: none;
}

div.myFunSidebar  #sidebar-intro-header {
    background: url(../img/boxoffice/myfun-sidebar-infoheader.jpg) top left no-repeat;
    width: 215px;
    height: 31px;
}

div.myFunSidebar #sidebar-intro {
    margin: 10px 0 0 5px;
	text-align:center;
}

div.myFunSidebar  #sidebar-intro-footer {
    background: url(../img/boxoffice/myfun-sidebar-infofooter.jpg) top left no-repeat;
    width: 215px;
    height: 31px;
}

div.myFunSidebar #sidebar-intro p {
    background-color:#FFFFFF;
    border-left:5px solid #646464;
    width: 170px;
    color: #646464;
    padding: 0 20px 5px 20px;
}

div.myFunSidebar .sidebar-werecommend ul li {
    color: #fff;
    margin: 10px 0;
}

div.myFunSidebar .sidebar-werecommend ul li a {
    color:#66CCFF;
    
}

div.myFunSidebar p.timer-caption {
	font-size:85% !important;
	padding-bottom:10px;
}


div.myFunSidebar div#sidebar-timer {

}


div.myFunSidebar div#sidebar-timer #flash-timer {
	margin-left:3px;
}

div.myFunSidebar .mask {
	filter:alpha(opacity=80);    /* ie  */
    -moz-opacity:0.8;    /* old mozilla browser like netscape  */
    -khtml-opacity: 0.8;    /* for really really old safari */ 
    opacity: 0.8;    /* firefox */
	width:230px; 
	position:absolute; 
	left:10px; 
	top:0; 
	background:#000	
}

